# Managing Users

- [Get User's Info](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/get-users-info.md): Get a user's information by their Autoshares Trader identifier
- [Syntax](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/get-users-info/users_getuserinfo.md)
- [Get User's Trading Settings](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/get-users-settings.md): Retrieve default trading settings of a specific user
- [Get Mobile App Settings](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/get-mobile-app-settings.md): Retrieve settings for Autoshares Trader for iOS and Android
- [Get User's Exchanges](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/get-users-exchanges.md): Retrieve the list of exchanges available to a specific user
- [Modify User's Settings](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/modify-users-settings.md): Updated a user's default trading settings
- [Update User's Password](https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users/update-users-password.md): Update the password of a user


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-documentation.autoshares.dev/rest-api/trading-api/managing-users.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
